Subject: [Sip] Re: [Geopriv] rethinking data:

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 13 Sep 2006 15:04:46 +0200

Hi Andy,

my opinion is known. In the design team we concluded:

security(location-by-value)=security(location-by-reference).

Ciao
Hannes

Andrew Newton schrieb:
> Having reviewed the archives on the recent location conveyance 
> discussion, I see that I was the only one to raise an objection to the 
> use of a data: URL in the Location header.
> 
> My objection was based on the fact that it would add unnecessary 
> complexity.  Given some more time to think this through, I believe it 
> adds no more complexity than the alternative... even much less 
> complexity than the alternatives especially if there is no desire to 
> specify its use with XML D-Sig.  Of course, the use of this mechanism 
> MUST be restricted specifically to emergency scenarios, and only when 
> location is not present in the body.
> 
> -andy
> 
> 
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/geopriv
> 
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip